Subject: List of chemistry software on web

From: [email-masked]
Date: Fri, 9 Jul 1999 16:38:36 +0000

Does anyone know of a site on the web which lists suppliers/originators of
computational chemistry software? I was going to compile one for the Royal
Society of Chemistry's website and thought that I should check that such a
resource does not already exist. The idea is to compile one which is not
linked to any particular vendor or academic group.
Thanks in anticipation.